"use strict";

const path = require("path");

module.exports = function replaceExtension(originalPath, newExtension) {
	let parsedPath = path.parse(originalPath);

	return path.join(parsedPath.dir, `${parsedPath.name}.${newExtension}`);
};
